
@font-face {
    font-family: 'Francesco Italic';
    src: url('http://f.fontdeck.com/f/1/czJ3d1dNMmwABE2nHAcuAYLyatj97w6e/qMHpoFXEoAAjdN8YK/Wg2H1DeDDavsYLsc.eot');
    src: url('http://f.fontdeck.com/f/1/czJ3d1dNMmwABE2nHAcuAYLyatj97w6e/qMHpoFXEoAAjdN8YK/Wg2H1DeDDavsYLsc.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/czJ3d1dNMmwABE2nHAcuAYLyatj97w6e/qMHpoFXEoAAjdN8YK/Wg2H1DeDDavsYLsc.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/czJ3d1dNMmwABE2nHAcuAYLyatj97w6e/qMHpoFXEoAAjdN8YK/Wg2H1DeDDavsYLsc.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/czJ3d1dNMmwABE2nHAcuAYLyatj97w6e/qMHpoFXEoAAjdN8YK/Wg2H1DeDDavsYLsc.svg#1062') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Malamondo Regular';
    src: url('http://f.fontdeck.com/f/1/TTFsaHFVb0IABGLuw9RSa2SEtwSR5ju24OYNwslC6ZBELG+RxDX6GjqgvpyVlgA7J4A.eot');
    src: url('http://f.fontdeck.com/f/1/TTFsaHFVb0IABGLuw9RSa2SEtwSR5ju24OYNwslC6ZBELG+RxDX6GjqgvpyVlgA7J4A.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/TTFsaHFVb0IABGLuw9RSa2SEtwSR5ju24OYNwslC6ZBELG+RxDX6GjqgvpyVlgA7J4A.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/TTFsaHFVb0IABGLuw9RSa2SEtwSR5ju24OYNwslC6ZBELG+RxDX6GjqgvpyVlgA7J4A.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/TTFsaHFVb0IABGLuw9RSa2SEtwSR5ju24OYNwslC6ZBELG+RxDX6GjqgvpyVlgA7J4A.svg#2138') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Shire Types Warwickshire';
    src: url('http://f.fontdeck.com/f/1/dmpvazVpUEQABO4U4CeyXN/U4XWYEFHEtgZDytIFQxc8Iwa91u3RZC9Im4VhkoMB9ns.eot');
    src: url('http://f.fontdeck.com/f/1/dmpvazVpUEQABO4U4CeyXN/U4XWYEFHEtgZDytIFQxc8Iwa91u3RZC9Im4VhkoMB9ns.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/dmpvazVpUEQABO4U4CeyXN/U4XWYEFHEtgZDytIFQxc8Iwa91u3RZC9Im4VhkoMB9ns.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/dmpvazVpUEQABO4U4CeyXN/U4XWYEFHEtgZDytIFQxc8Iwa91u3RZC9Im4VhkoMB9ns.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/dmpvazVpUEQABO4U4CeyXN/U4XWYEFHEtgZDytIFQxc8Iwa91u3RZC9Im4VhkoMB9ns.svg#1648') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Shire Types Worcestershire';
    src: url('http://f.fontdeck.com/f/1/N1J3Z2UwX1EABLjI+Khc9rTHdmCcUgp1VkKoduwALBNaQYZxCW9FJu3vkuHMv3dOx1I.eot');
    src: url('http://f.fontdeck.com/f/1/N1J3Z2UwX1EABLjI+Khc9rTHdmCcUgp1VkKoduwALBNaQYZxCW9FJu3vkuHMv3dOx1I.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/N1J3Z2UwX1EABLjI+Khc9rTHdmCcUgp1VkKoduwALBNaQYZxCW9FJu3vkuHMv3dOx1I.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/N1J3Z2UwX1EABLjI+Khc9rTHdmCcUgp1VkKoduwALBNaQYZxCW9FJu3vkuHMv3dOx1I.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/N1J3Z2UwX1EABLjI+Khc9rTHdmCcUgp1VkKoduwALBNaQYZxCW9FJu3vkuHMv3dOx1I.svg#1649') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Shire Types Derbyshire';
    src: url('http://f.fontdeck.com/f/1/N3RzYUt3WGgABOAePLWprMbQ4/loPVE6cOWSeBJGV35MPSiMJSYZ2IJ0HA9lKjplaIw.eot');
    src: url('http://f.fontdeck.com/f/1/N3RzYUt3WGgABOAePLWprMbQ4/loPVE6cOWSeBJGV35MPSiMJSYZ2IJ0HA9lKjplaIw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/N3RzYUt3WGgABOAePLWprMbQ4/loPVE6cOWSeBJGV35MPSiMJSYZ2IJ0HA9lKjplaIw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/N3RzYUt3WGgABOAePLWprMbQ4/loPVE6cOWSeBJGV35MPSiMJSYZ2IJ0HA9lKjplaIw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/N3RzYUt3WGgABOAePLWprMbQ4/loPVE6cOWSeBJGV35MPSiMJSYZ2IJ0HA9lKjplaIw.svg#1645') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Shire Types Cheshire';
    src: url('http://f.fontdeck.com/f/1/Uk5rSWdZTFEABJlt/YCYj1/5gBSPV6ALxOk8vc2q5GHcg3YH6hIZr9aRuoVJT9fBF4U.eot');
    src: url('http://f.fontdeck.com/f/1/Uk5rSWdZTFEABJlt/YCYj1/5gBSPV6ALxOk8vc2q5GHcg3YH6hIZr9aRuoVJT9fBF4U.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/Uk5rSWdZTFEABJlt/YCYj1/5gBSPV6ALxOk8vc2q5GHcg3YH6hIZr9aRuoVJT9fBF4U.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/Uk5rSWdZTFEABJlt/YCYj1/5gBSPV6ALxOk8vc2q5GHcg3YH6hIZr9aRuoVJT9fBF4U.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/Uk5rSWdZTFEABJlt/YCYj1/5gBSPV6ALxOk8vc2q5GHcg3YH6hIZr9aRuoVJT9fBF4U.svg#1628') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Shire Types Staffordshire';
    src: url('http://f.fontdeck.com/f/1/TlNEQmF6ZWYABOJlVrjACADTKia0XYcI6Kn3yLSfb1Ye2wFOp4sr71QODt9PLa1ApF4.eot');
    src: url('http://f.fontdeck.com/f/1/TlNEQmF6ZWYABOJlVrjACADTKia0XYcI6Kn3yLSfb1Ye2wFOp4sr71QODt9PLa1ApF4.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/TlNEQmF6ZWYABOJlVrjACADTKia0XYcI6Kn3yLSfb1Ye2wFOp4sr71QODt9PLa1ApF4.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/TlNEQmF6ZWYABOJlVrjACADTKia0XYcI6Kn3yLSfb1Ye2wFOp4sr71QODt9PLa1ApF4.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/TlNEQmF6ZWYABOJlVrjACADTKia0XYcI6Kn3yLSfb1Ye2wFOp4sr71QODt9PLa1ApF4.svg#1647') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Shire Types Shropshire';
    src: url('http://f.fontdeck.com/f/1/TENwZlExSEUABLx88580u2rWE8HbqhQr+tNn0vAwgNgCVpHlPYiHtkL4w/vjQapPu28.eot');
    src: url('http://f.fontdeck.com/f/1/TENwZlExSEUABLx88580u2rWE8HbqhQr+tNn0vAwgNgCVpHlPYiHtkL4w/vjQapPu28.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/TENwZlExSEUABLx88580u2rWE8HbqhQr+tNn0vAwgNgCVpHlPYiHtkL4w/vjQapPu28.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/TENwZlExSEUABLx88580u2rWE8HbqhQr+tNn0vAwgNgCVpHlPYiHtkL4w/vjQapPu28.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/TENwZlExSEUABLx88580u2rWE8HbqhQr+tNn0vAwgNgCVpHlPYiHtkL4w/vjQapPu28.svg#1646') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cooper Black Standard';
    src: url('http://f.fontdeck.com/f/1/RHNlendBWUEABG1UfpRXz29EJLg9gW5omkyX6+isL40INvKykjnm3Iq+S+KIBeRDJP0.eot');
    src: url('http://f.fontdeck.com/f/1/RHNlendBWUEABG1UfpRXz29EJLg9gW5omkyX6+isL40INvKykjnm3Iq+S+KIBeRDJP0.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/RHNlendBWUEABG1UfpRXz29EJLg9gW5omkyX6+isL40INvKykjnm3Iq+S+KIBeRDJP0.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/RHNlendBWUEABG1UfpRXz29EJLg9gW5omkyX6+isL40INvKykjnm3Iq+S+KIBeRDJP0.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/RHNlendBWUEABG1UfpRXz29EJLg9gW5omkyX6+isL40INvKykjnm3Iq+S+KIBeRDJP0.svg#861') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Beau Sans Pro Book';
    src: url('http://f.fontdeck.com/f/1/bUgzZzc5a2wABCSljPt+0i2lgerIw0SeqXsF15NsQ62kHN9fBSX8UK/OwgfivuBfCus.eot');
    src: url('http://f.fontdeck.com/f/1/bUgzZzc5a2wABCSljPt+0i2lgerIw0SeqXsF15NsQ62kHN9fBSX8UK/OwgfivuBfCus.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/bUgzZzc5a2wABCSljPt+0i2lgerIw0SeqXsF15NsQ62kHN9fBSX8UK/OwgfivuBfCus.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/bUgzZzc5a2wABCSljPt+0i2lgerIw0SeqXsF15NsQ62kHN9fBSX8UK/OwgfivuBfCus.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/bUgzZzc5a2wABCSljPt+0i2lgerIw0SeqXsF15NsQ62kHN9fBSX8UK/OwgfivuBfCus.svg#1455') format('svg');
    font-weight: 500;
    font-style: normal;
}
